@charset "utf-8";
/* CSS Document */


@media (min-width: 2545px) {
	#home-cpart .container { padding-top: 65px; }
	#home-cpart .left-hero { top:290px; }
	#home-cpart .right-hero { top:260px; }
}

@media all and (max-width: 2400px) {
	#home-cpart { margin-top: -40px; }
	#home-cpart .container { padding-top: 35px; }
	#home-cpart .left-hero { top:290px; }
	#home-cpart .right-hero { top:260px; }
}


/* 1024 iPad horizontal screen */
@media all and (max-width: 1270px) {
	#home-cpart .left-hero, #home-cpart .right-hero { display: none; }
	#fpart { margin-bottom: 30px; }
}


/* 768 iPad vertical screen */
@media all and (max-width: 1023px) {

	.container { width: 750px; }	
	#hpart .hrow-3 .logo img { width: 315px; }
	#hpart .hrow-3 .rpart-logo > div:first-child a img { height: 50px; }
	#hpart .hrow-3 .rpart-logo > div + div a img { height: 28px; }
	#hpart .hrow-3 .rpart-logo > div { margin-bottom: 5px; }
	#hpart .hrow-3 .rpart-logo .social-link-box { padding-top: 5px; }
	#hpart .hrow-3 .rpart-logo .social-link-box a { margin-left: 5px; width: 35px; height: 35px; }
	#hpart .hrow-3 .rpart-logo .social-link-box a i { font-size: 22px; }
	.custom-nav .nav > li > a { font-size: 16px; padding: 12px 9px; }
	.home-container-box > .col-xs-12,
	.inner-container-box > .col-xs-12 { width: 100%; }
	#home-cpart .home-container-box > .left { padding-right: 15px; }
	.ab-sidebar { padding-top: 35px; }
	.ab-sidebar .widget { width: 50%; float: left; }
	.ab-sidebar .widget:nth-child(odd) { padding-right: 8px; padding-bottom: 15px; }
	.ab-sidebar .widget:nth-child(even) { padding-left: 7px; padding-bottom: 15px; }
	.widget_weblizar_twitter { margin-top: 0; }
	.side-con { padding-top: 0; height: 265px; }
	.widget_sp_image { height: 265px; }
	.widget_sp_image .attachment-full { width: 100%; height: 100%; }

	#fpart .fpart-second-row .f-social { width: 100%; margin: 0; text-align: center; }
	#fpart .fpart-second-row .f-social a { float: none; display: inline-flex; display: -webkit-inline-flex; }
	#fpart .fpart-second-row .f-links { margin-left: 0; text-align: center; width: 100%; margin-top: 5px; }
	#fpart .fpart-second-row .f-powered { padding-top: 5px; padding-right: 0; width: 100%; text-align: center; }
}

/* 768 iPad vertical screen */
@media all and (max-width: 767px) {
	.container { width: 100%; padding-left: 15px; padding-right: 15px; }
	#hpart .hrow-1 .left-link { padding-left: 0; }
	#hpart .hrow-1 .right-link { padding-right: 0; }
	#hpart .hrow-2 .adv-box-728 { width: 100%; }
	.menu-text { color: #fff; font-family: "exo_2bold_condensed"; font-size: 30px; }	
	.custom-nav > .navbar #navbar .navbar-nav { margin: 0; }
	.custom-nav .nav > li > a { font-size: 20px; padding: 10px; }
	.navbar-nav .open .dropdown-menu { background-color: #2d1442; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a { font-family: 'robotoregular'; font-size: 16px; color: #fff; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #fff; }
}



/* 736 iPad vertical screen */
@media all and (max-width: 730px) {
	.heading-4 { font-size: 30px; }
	.notice-list li + li { margin-top: 15px; }
}


/* 568 iPad vertical screen */
@media all and (max-width: 639px) {
	#hpart .hrow-1 .right-link a:first-child { padding-right: 10px; }
	.heading-1 { font-size: 25px; padding-bottom: 5px; }
	.main-slider .slider-nav .slick-slide { padding: 0 3px; }
	.more-news .desc-box > div { width: 100%; }
	.more-news .desc-box > div + div { padding-top: 15px; }
	.information-box { padding: 15px; height: 220px; }
	.heading-4 { font-size: 25px; }
	.notice-list li { font-size: 15px; }
	.widget_sp_image { height: 235px; }
	.news-list .news-box .img-box { width: 100%; padding-right: 0; }
	.news-list .news-box .desc-box { width: 100%; padding-top: 15px; }
}


/* 480 iPad vertical screen */
@media all and (max-width: 567px) {
	.navbar .navbar-nav li .sub-menu { 
    position: static;
    float: none;
    visibility: visible;
    background: #E9E9EB;
    box-shadow: none;
	}
	.altona-boxes > div { width: 100%; }
	.altona-boxes > .col-lg-6:nth-child(odd) { padding-right: 15px; }
	.altona-boxes > .col-lg-6:nth-child(even) { padding-left: 15px; }
	.noticeboard-youtube > div { width: 100%; }
	.more-link { margin-top: 0; }
	.notice-list { width: 100%; margin-bottom: 25px; }
	.ab-sidebar { padding: 30px 15px 0; }
	.ab-sidebar .widget:nth-child(odd) { padding-right: 0px; width: 100%; }
	.ab-sidebar .widget:nth-child(even) { padding-left: 0px; width: 100%; }
	.noticeboard-youtube > .col-lg-6:nth-child(odd) { padding-right: 15px; }
	.noticeboard-youtube > .col-lg-6:nth-child(even) { padding-left: 15px; }
	.coach-img { height: auto; }
	.coach-img img { width: 100%; }
}


/* 414 iPhone 6s vertical screen */
@media all and (max-width: 479px) {
	#hpart .hrow-3 .logo, #hpart .hrow-3 .rpart-logo { width: 100%; text-align: center; }
	#hpart .hrow-3 .logo img { width: 240px; }
	#hpart .hrow-3 .rpart-logo > div { display: inline-block; margin:0 3px 0; vertical-align: top; }
	#home-cpart { margin-top: 0; }
	.more-news-img, .more-news-inner { width: 100%; }
	/* .coach-img { height: 270px; }	 */
}

/* 375 iPhone 6 vertical screen */
@media all and (max-width: 413px) {
	#hpart .hrow-3 .rpart-logo .social-link-box a { width: 30px; height: 30px; }
	#hpart .hrow-3 .rpart-logo .social-link-box a i { font-size: 20px; }
	.container,
	#home-cpart .home-container-box > .left,
	#home-cpart .home-container-box > .right  { padding-left: 5px; padding-right: 5px; }
	.altona-boxes { padding-top: 15px; }
}


@media all and (max-width: 359px) {
	/* .coach-img { height: 245px; } */
}